@font-face {
	font-family: archer-light;
	src: url("/vendor/font/Archer-Light-Pro.otf");
}

body {
	background-color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: rgb(77, 11, 67);
	background-size: auto auto;
}

.clear {
	clear: both;
}

.bold {
	font-weight: 700;
}

/*
box-sizing: border-box;
*/
html,body {
	position: relative;
}

.header {
	height: 24px;
	background-color: rgb(175, 151, 109);
}

.header-right {
	float: right;
}

.header-right ul {
	padding-top: 3px;
}

.header-right ul li {
	display: inline;
}

.header-right a {
	font-family: 'Open Sans', sans-serif;
	font-size: 11pt;
	padding: 0px 15px 0 5px;
	color: #ffffff;
	text-decoration: none;
}

.top {
	padding-top: 41px;
}

.top-left {
	float: left;
	width: 135px;
}

.top-right {
	float: left;
	width: 600px;
}

.logo {
	width: 85px;
	margin-left: 29px;
}

.top-right h1 {
	font-family: 'archer-light', serif;
	font-size: 21pt;
	color: rgb(166, 139, 93);
	letter-spacing: 150%;
	text-transform: uppercase;
}

.top-right h3 {
	font-family: 'archer-light', serif;
	font-size: 15pt;
	color: rgb(166, 139, 93);
	letter-spacing: 150%;
	line-height: 125%;
	padding-top: 4px;
}

.nav-main {
	height: 44px;
}

.nav-main ul {
	position: relative;
	padding-top: 19px;
}

.nav-main ul li { /*position:relative; */
	display: inline;
}

.nav-main ul li a {
	font-family: 'Open Sans', sans-serif;
	font-size: 11pt;
	color: rgb(166, 139, 93);
	margin: 0 15px;
	text-decoration: none;
}

.nav-main ul li a:hover,.nav-main ul li a:active {
	border-top: 1px solid rgb(166, 139, 93);
}

.nav-main ul li:first-child>a {
	padding-left: 0;
	margin-left: 0;
}

.nav-1 {
	position: absolute !important;
	z-index: 1; background-color: rgba( 255, 255, 255, 0.9);
	top: 38px;
	width: 200px;
	padding: 0px 0 15px 0;
	left: 148px;
	display:none; 
}

.nav-1 li {
	display: block !important;
	padding: 0 0 10px 15px !important;
}

.nav-1 li a {
	margin: 0 !important;
}

.hamburger {
	display: none;
	background-color:#ffffff;
}
.hamburger img{
	width:36px;
}



.gallery,.gallery-slide {
	position: relative;
	width: 100%;
	height: 300px;
	
	background-size:cover;
	background-size: 100% auto;
    background-position: 50% 50%;
}

.galerie-slide {
	position: relative;
}

.slide1 {
	background-image: url('/image/galery/shutterstock_204757750.jpg');
}

.slide2 {
	background-image: url('/image/galery/shutterstock_116566609.jpg');
}

.slide3 {
	background-image: url('/image/galery/shutterstock_300529274.jpg');
}

.slide4 {
	background-image: url('/image/galery/shutterstock_108659831.jpg');
}

.slide5 {
	background-image: url('/image/galery/blume.jpg');
}

/*
.slide6 {
	background-image: url('/image/galery/shutterstock_300529274.jpg');
}
*/

.flickity-page-dots {
	bottom: 20px;
}

.flickity-page-dots .dot {
	/*box-shadow: 2px 1px 2px 1px rgba(255,255,255,0.8);*/
	/*background-color: rgb(175, 151, 109);*/
	background-color: #ffffff;
}

.gallery-content {
	/*display: none;*/ 
	color : #FFF;
	font-family: 'archer-light', serif;
	text-shadow: 2px 2px #000000;
	position: absolute;
	bottom: 20%;
	text-align: center;
	width: 100%;
	z-index: 1;
	font-size: 2vw;
	line-height: 150%;
	letter-spacing: 1.5px;
}
.w-content .gallery-content {
	display:none; 
}

.content {
	color: rgb(166, 139, 93);
}

.content-wrapper {
	padding-left: 135px;
	padding-top: 35px;
	box-sizing: border-box;
	width:880px;
}

.content-left {
	float: left;
	width: 500px;
}

.content-right {
	float: right;
	width: 230px;
}

.content h1 {
	font-size: 24pt;
	padding-bottom: 40px;
	line-height: 125%;
	margin-top: 0px;
}

.content h2 {
	font-size: 19pt;
	line-height: 22pt;
	padding: 0px 0 15px 0;
}

.content p {
	font-size: 13pt;
	line-height: 22pt;
	padding: 0px 0 20px 0;
}

.content a {
	color: rgb(102, 102, 102);
}

.content ul,.content ol {
	padding: 0 0 0 20px;
}

.content ul li:first-child,.content ol li:first-child {
	padding-top: 15px;
}

.content ul li,.content ol li {
	font-size: 13pt;
	line-height: 22pt;
	padding: 0px 0 15px 0px;
	list-style-type: disc;
}

.content ol li {
	list-style-type: number;
}

.content .spacer {
	height: 30px;
}

.news {
	margin-left: 15px;
	padding: 20px 10px 0px 10px;
	background-color: rgb(175, 151, 109);
	overflow: hidden;
}

.news:last-child {
	padding-bottom: 35px;
}

.cr-wrapper {
	margin-bottom: 35px;
	margin-top: 10px;
}

.content a {
	color: rgb(102, 102, 102);
	text-decoration: none;
	font-weight:bold;
}

.content a:hover,.content a:active {
	border-top: 1px solid rgb(102, 102, 102);
}

.news h3 {
	color: rgb(51, 51, 51);
	font-size: 19pt;
	line-height: 22pt;
	padding: 0px 0 0px 0;
}

.news p {
	color: rgb(255, 255, 255);
	padding: 0;
}

.news p a {
	color: rgb(102, 102, 102);
}

.zitat p {
	font-family: 'archer-light', serif;
	font-size: 17pt;
	color: rgb(255, 255, 255);
	letter-spacing: 150%;
}

.zitat .zitat-autor {
	font-family: 'Open Sans', sans-serif;
	font-size: 11pt;
	text-align: right;
	padding-bottom: 11px;
}

.img-holder p {
	font-family: 'archer-light', serif;
	font-size: 17pt;
	letter-spacing: 150%;
	padding: 5px 0 35px 0;
}
.show-more, .show-less{
	text-align:right;
}
.toggle{
  display:none;
}

.foot {
	position:fixed;
	bottom:0;
	width:100%;
	height: 30px;
	background-color: rgb(175, 151, 109);
	padding-left: 125px;
	padding-top: 11px;
}

.foot ul {
	padding-top: 3px;
}

.foot ul li {
	display: inline;
}

.foot a {
	font-family: 'Open Sans', sans-serif;
	font-size: 11pt;
	padding: 5px 15px 0 5px;
	color: #ffffff;
	text-decoration: none;
}

strong {
	font-weight: bold;
}

.p-file {
	padding-top: 25px !important;
}

.p-file a:hover,.p-file a:active {
	border: none !important;
}

.w-home .gallery,.w-home .gallery-slide {
	width: 100%;
	height: 43vw;
	max-height: 500px;
	min-height:275px;
}

#active > a, .active > a{
	border-top:1px solid; 
}

label{
	display:block;
	padding:25px 0px 5px 0;
}
input, textarea{
	border: 1px solid rgb(175,151,109);
	background-color: rgba(175,151,109, 0.1);
	width:95%;
	font-family: 'Open Sans', sans-serif;
	font-size: 11pt;
	padding:5px;
}
textarea{
	min-height:100px;
}
.buttons{
	
	padding:25px 0; 
}
.btn-primary{
	background-color: rgba(175,151,109, 1);
	font-weight:bold;
	color:#ffffff;
	padding:15px;
	border:none; 	
	margin-bottom:50px;
}

ul.spec-ul li{
  /*list-style:none; */
  padding:0 !important;
  margin:0;
  
}
ul.spec-ul li:before {
  /*content: "-";*/
  font-size: 150%; 
  position: relative;
  left: -20px;
  padding: 0;
  margin: 0;
  margin-right: -8px;
}

.unterschrift{
	
	width:95%;
}


@media only screen and (max-width: 760px) {
	
	.hamburger {
		display: block;
		width:35px;
		position:absolute;
		top:0;
		left:0; 
		border:5px solid #ffffff;
	}
	.nav-main {
		position:absolute;
		top:5px;
		left:0px;
		width:225px;
		background-color:rgba(255,255,255,0.9);
		z-index:3;
		height:263px;
				display:none; 
		
	}
	.nav-main ul {
		padding:0px;
	}
	.nav-main ul li { 
		display: block;
		padding: 6px 0 6px 10px !important;
	}
	.nav-main ul li a {
	  margin:0;
	  pading: 5px 0; 
	  font-weight:bold; 
	}
	.nav-main ul li a:hover,.nav-main ul li a:active {
		border-top: 1px solid rgb(166, 139, 93);
	}
	.nav-main ul li:first-child>a {
		padding-left: 0;
		margin-left: 0;
	}
	.nav-1 {
		position: relative !important;
		top:0;
		left:0;
		padding: 0px 0 15px 0;
		background-color:transparent !important;
		display:block;
	}
	.nav-1 li {
		display: block !important;
		padding: 0 0 10px 15px !important;
	}
	.nav-1 li a {
		margin: 0 !important;
		font-weight:normal !important; 
	}
	
	.top{
	}
	.top-left{
	  width:105px;
	   padding-bottom:25px;
	}
	.top-left img{
	  width:65px;
	}
	.top-right{
	  width:300px;
	  width:calc(100% - 105px);
	   padding-bottom:25px;
	}
	.top-right h1{
	  font-size:5.2vw;
	}
	.top-right h3{
	  font-size:3.8vw;
	}
	
	.content{
	  width:100%;
	}
	.content-wrapper{
	  padding: 25px 8px;
	  width:100%;
	}
	
	.content-left, .content-right {
	   float:none; 
	   width:100%;	
	   box-sizing: border-box;	
	}
	.content-left{
	  padding:0 0px;
	  box-sizing: border-box;
	}
	.news{
	  margin:0;
	  box-sizing: border-box;
	}
	.foot{
	  padding-left:0px;
	}
	.foot a{
	  font-size:4vw;
	}
	.no-mobile{
	  display:none; 
	}
	
	.gallery, .gallery-slide {
	  width: 100%;
	  height:150px;
    }
	
	.w-home .gallery,.w-home .gallery-slide {
	  width: 100%;
	  height: 43vw;
	  max-height: 500px;
	  min-height:275px;
    }
    
    .gallery,.gallery-slide {
		background-size:cover;
	}



}